﻿

#heading {
	font-size: 45px;
    margin: -30px 0 20px;
    text-align: center;
    text-shadow: -1px -1px 0px #FFFFFF;
    text-transform: uppercase;
	color: #0DB0D8;
}

	.footer-bottom{font-size: .6em; text-align:center; color: white; margin-top: 25px;}

		.footer-bottom a{color:white;}

		.footer-bottom p{margin: 0px; width: 98%; }


.more-video-block{ 
	padding:100px 5% 5% 5%;
	overflow: hidden;
	max-width: 1300px;
	margin: 0 auto;
	}


.js .more-video-block{
	position: absolute;
	left:0;
	width: 100%;	
	}

.more-video-block .v-block{
	width: 29.9%;
	margin-right: 5%;
	margin-bottom: 5%;
	display: block;
	float: left;
	position: relative;
	cursor: pointer;
	border: 1px solid rgba(213, 213, 213, 1);
	}





div#rotator {
	position:absolute;
	height:335px;
	width: 655px;
	left: 305px;
	border-top: solid #000 0px;
	background-color: #000;
	top: 20px;
	visibility: 0;
	z-index: 1;
}


div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	left: 0px;
	top: 0px;
	width: 655px;
	height: 335px;
	background-color: #999999;
}


div#rotator ul li img {
}


div#rotator ul li.show {

}
#welcome-widget-wrap .inner .page-title{margin:0px
!important}
#welcome-widget-wrap .inner
h3{font-family:arial,sans-serif;text-transform:uppercase;color:#808080;font-size:12px;margin-bottom:10px}
#welcome-widget-wrap .inner
.sp1{font-size:13px}
#welcome-widget-wrap .inner
.sp2{font-size:11px}

#cff .cff-author-img{
  float: left;
  width: 40px;
  margin: 0 0 0 -100% !important;
}

#header_copy_banner{
		position:absolute;
		padding-top:100px;
		left:0px;
		z-index:10;
		float:left;
		display:inline;
		margin-bottom:20px;
		width:100%;
		height:100%;
	}
.men__nav .men__menu-link--mob{cursor:pointer}
.men__nav--fixed .men__menu-link--mob{cursor:pointer}

#footer-bottom .right { float:right; }


#submenu{height:20px;}

.posttext { 
	float:left;
	margin-top:-155px;
	width:400px;
}


#names
{
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	padding-top: 15px;
	
}


#numbers, #names
{
	width:100%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left}
.col-xs-6{width:50%}

.post-meta .post-date { float: left; }

.widget_recent_entries .post-date { display: block; }

.menutop .drop-bot {
  height: 1px;
  overflow: hidden;
  clear: both;
}

	
	
	

	
	#contact-formular {
		text-align:center!important;
	}

	
	#contact-formular input[type="text"], textarea {
		color: #999999;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		text-transform:uppercase;
		height: 20px;
		padding-left: 3%;
		padding-right: 3%;
		padding-top: 15px;
		padding-bottom: 15px;
		width: 94%;
		background:#f5f5f5;
		border-radius:3px;
		margin-bottom:20px;
		border:0;
		box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		-o-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
	}

	
	#contact-formular input[type=text]:focus, #contact-formular textarea:focus, input[type=email]:focus {
		background-color: #e1e1e1;
	}

	
	#contact-formular textarea {
		height:160px;
		resize:none;
	}

	
	#contact-formular input[type="submit"]	{
		color:#fff;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		text-transform:uppercase;
		padding:10px 15px;
		letter-spacing:0;
		line-height:14px;
		cursor:pointer;
		border-radius:3px;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
    	-webkit-transition:all 0.3s ease 0s;
    	-o-transition:all 0.3s ease 0s;
		text-align:center;
	}


header .top-sec .newsletter .show-nsform {
  font-size: .85em;
  color: #ccc;
  font-family: "TradeGothic_BoldCond", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  display: inline-block;
  padding: 1.67em 5.2em;
  position: relative;
  z-index: 100;
  background-color: #fafafa;
  width: 275px;
  text-align: center;
}


header .top-sec .newsletter .show-nsform:hover {
  color: #7499c6;
}

	.page-heading .heading-text {
		float: none;
	}

	.page-heading h1 {
		word-wrap: normal;
		white-space: normal;
	}



.page-heading {background-color: #f7f7f7;border-bottom-color: #e4e4e4;}

.page-heading h1, .page-heading h3 {color: #222222;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-countdown-heading,.fusion-countdown-subheading,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,.sidebar .tribe-events-single-section-title,table th{font-family:'Raleway', Arial, Helvetica, sans-serif;}
#main .post h2,#main .reading-box h2,#main h2,#tribe_events_filters_wrapper .tribe-events-filters-label,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,.sidebar .tribe-events-single-section-title,table th{font-weight:300;}
.fusion-header-tagline{font-size:18px;color:#747474;}
.fusion-mobile-menu-design-modern .fusion-header-tagline{margin-top:10px;float:none;line-height:24px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-tagline{float:none;text-align:center;margin-top:10px;line-height:24px;margin-left:auto;margin-right:auto;}

#menu #fly-out-menu ul li.menu-item-has-children {
  text-transform: uppercase;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid white;
}

#menu #fly-out-menu ul li.menu-item-has-children:first-child {
  border-top: 1px solid white;
}

#menu #fly-out-menu ul li:not(.menu-item-has-children) {
  padding-top: 15px;
  padding-bottom: 15px;
}

.container {
    margin: 0 auto;
    max-width: 1180px;
}
